@charset "UTF-8";
/* CSS Document */
.dc_onep {width:100%;height:auto;overflow:auto;margin:0 auto;padding:20px 5% 20px 5%;background-color:#fff;}
.dc_opl {width:600px;height:auto;overflow:auto;float:left;padding:0px;margin:0px;}
#spec-n1 {width:100%;height:auto;display:flex;justify-content:center;align-items:center;padding-top:20px;}
#spec-n1 img {width:100%;height:100%;border:0px;}
#spec-n5{width:auto;height:60px;padding-top:10px;overflow:hidden;}
#spec-n5 ul {width:100%;height:50px;display:flex;justify-content:center;align-items:center;}
#spec-n5 ul li{float:left;margin:5px;width:54px;height:40px;display:flex;justify-content:center;align-items:center;}
#spec-n5 ul li img {padding:2px;border:1px solid #ccc; width:50px;height:34px;cursor:pointer;}
.img_pm {max-width:600px;max-height:450px;cursor:pointer;}

.dc_opr {width:auto;height:auto;float:left;margin-left:40px;margin-top:20px;}
.f_sc {color:#ff57c9;}
.dc_rpn {width:100%;height:auto;padding-bottom:20px;text-align:left;}
.dc_rpn h1 {font-size:25px;line-height:30px;color:#1a1a1a;font-weight:500;}
.dc_prtt {width:100%;height:auto;line-height:30px;font-size:16px;text-align:left;
	color:#1a1a1a;margin-top:10px;float:left;font-weight:300;padding-bottom:20px;}
.dc_prc {width:210px;height:25px;line-height:25px;text-align:left!important;font-size:14px;color:#666;float:left;}
.dc_pgbp {width:150px;height:40px;background-color:#058c45;color:#fff;text-align: center;font-size:16px;line-height:40px;border-radius: 20px;float:left;margin-top:15px;}
.d_pqt {width:100%;height:auto;display:inline-block;overflow:hidden;}
.dc_pchat {width:auto;height:48px;display:inline-block;background-color:#a10090;color:#fff;text-align:center;font-weight:400;
	font-size:18px;line-height:48px;border-radius:24px;float:left;margin-top:15px;padding:0px 60px 0px 30px;cursor:pointer;
	background-repeat:no-repeat;background-position:right 25px center;background-size:20px 20px;background-image:url("../images/arr_w.png");
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.dc_pchat:hover {background-position:right 20px center;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.i_icnt {width:48px;height:48px;float:left;margin-left:20px;margin-top:15px;}
.i_icnt img {width:100%;height:100%;border:#fff solid 1px;box-sizing:border-box;}


.dc_pd {width:100%;height:auto;overflow:auto;padding:30px 5%;background-color:#fff;}
.dc_pdc {width:100%;height:auto;margin:0 auto;overflow:auto;font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;text-align:left;margin-bottom:20px;}
.dc_pdc table {background-color:#ccc;;margin:10px 0px;}
.dc_pdc table td {background-color:#fff;width:auto;padding:5px;}


.d_promk {width:100%;height:100%;background:rgba(0,0,0,0.9);display:flex;justify-content:center;align-items:center;position:fixed;top:0px;bottom:0px;z-index:2300;display:none;}
.d_promk img {width:auto;height:80%;border:0px;padding:50px 0px;}
@media(max-width:1440px) {
	
}

@media(max-width:1200px) {
.dc_opl {width:100%;}
.dc_opr {width:100%;padding:50px 0px;margin:0px;}
.dc_rpn {width:100%;text-align:center;}
.dc_rpn h1 {text-align:center;}
.dc_prtt {width:100%;}
.d_pqt {display:flex;justify-content:center;flex-flow:wrap;}
.dc_pchat {width:80%;margin:20px 10%;}
.i_icnt {width:40px;height:40px;border-radius:20px;float:left;margin:15px;}
.img_pm {width:80%;max-width:80%;height:auto;max-height:auto;cursor:pointer;}
.d_promk img {width:98%;height:auto;border:0px;padding:30px 0px;}
}

@media(max-width:968px) {


}

@media(max-width:768px) {
.img_pm {width:90%;max-width:90%;max-height:auto;cursor:pointer;}
}